/* ######### CSS ######### */

*{
    margin:0;
    padding:0;
    font-family: Century Gothic;
}
body, html{
    margin:0;
    padding:0;
    background:#f7f7f7;
    text-align:center;
    margin-bottom:0px;
    margin-left: 2px;
    margin-right: 2px;
 
}

a{
    color:#4B91C7;
    text-decoration:underline;
}

a:hover{
     color:#717171;
     text-decoration:none;
}


/* ######### Header CSS ######### */

#logo{
    margin:0;
    padding:0;
    text-align: left;
       
}

.subContainer, #navigation ul{
    width:900px;
    margin:0 auto;    
}
#header{
	text-align:left;
	margin:0;
	padding:0px 0px 0px 10px;
	height:125px;
	background: black;
}
#banner{
    margin:0;
    padding:0;
    padding-bottom:5px;
    background:#fff;
}

.navigation {
	width: 100%;
	background-color: black;
}


/* ######### Content CSS ######### */

div#leftcol {
	
	width: 120px;
	float: left;
	height: 100%;
	min-height: 1000px;
}

div#leftcol.home {
/*	background: url('images/icon-home-small.gif') no-repeat; */
	background-position: 0px 10px;
}

div#areaicon {
	width: 360px;
	height: 230px;
	float: right;
}
div#areanav {
	float: right;
	height: 230px;
	width: 360px;
}
div#areaicon.home {
	background: url('images/logos/home-logo-01.gif') no-repeat center;
}
div#areaicon.sound {
	background: url('images/logos/tape-&-records-01.gif') no-repeat center;
}

div#areaicon.products {
	background: url('images/logos/products-composite-02.gif') no-repeat center;
}

div#areaicon.film {
	background: url('images/logos/film-logo-01.gif') no-repeat center;
}

div#areaicon.video {
	background: url('images/logos/video-logo-01.gif') no-repeat center;
}

div#areaicon.photos {
	background: url('images/logos/prints-&-slides-01.gif') no-repeat center;
}

div#areaicon.production {
	background: url('images/logos/production-03.gif') no-repeat center;
}

div#areaicon.history {
	background: url('images/logos/equip-composite-01.gif') no-repeat center;
}

div#areaicon.filmformats {
	background: url('images/logos/projectors-01.gif') no-repeat center;
}

div#areaicon.videoformats {
	background: url('images/logos/video-cameras-01.gif') no-repeat center;
}

div#areaicon.photoformats {
	background: url('images/logos/photo-cameras-01.gif') no-repeat center;
}

div#areaicon.soundformats {
	background: url('images/logos/sound-equip-01.gif') no-repeat center;
}

div#content {
	left: 8px;
	top: 250px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	line-height: 140%;
	color: #000000;
	margin-left: 10px;
	margin-right: 10px;
	width: 58%;
	float: left;
	margin-left: 10px;
	clear: right;
	text-align: left;
/*	background-color: #e1eff0;*/
	margin-top: 30px;

}


div#sidebar {
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: smaller;
	background-color: #f7f7f7;
	padding: 5px;
	margin-bottom: 40px;
	border: thin solid silver;
	text-align: left;
/*	clear: left; */
	float: right; 
	width: 225px;
	margin-top: 30px;
	margin-right: 10px;

}

div#playlist {
	margin-top: 20px;
}

div#playlist img {
	margin-right: 10px;
	margin-top: 3px;
	vertical-align: middle;
	border: none;
}

div#playlist a {
	text-decoration: none;
}

#container{
	text-align:left;
	margin:0;
	padding:0px 0px 0px 10px;
	background-color: #e1eff0;
	height: 100%;
	min-height: 1100px;
	min-width: 925px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	clear:both;
	background:transparent url('images/gradient-coffee.gif') repeat-x scroll 0 0;
}

#container.coffee {
	background:transparent url('images/gradient-coffee.gif') repeat-x scroll 0 0;
}

#container.beige {
	background-image: url(images/gradient-beige.gif);
	background-color: transparent;
}

#container.cyan {
	background:transparent url('images/gradient-cyan.gif') repeat-x scroll 0 0;
}

#container.deepblue {
	background:transparent url('images/gradient-deep-blue.gif') repeat-x scroll 0 0;
}

#container.green {
	background:transparent url('images/gradient-green.gif') repeat-x scroll 0 0;
}

#container.lightgreen {
	background:transparent url('images/gradient-lightgreen.gif') repeat-x scroll 0 0;
}

#container.orange {
	background:transparent url('images/gradient-orange.gif') repeat-x scroll 0 0;
}

#container.yellow {
	background:transparent url('images/gradient-yellow.gif') repeat-x scroll 0 0;
}

#footer{
	text-align: center;
	margin:0;
	margin-top: -18px;
	padding:15px 0px 0px 10px;
	height: 40px;
	border-top: 1px dotted silver;
	border-left: 1px solid black;
	border-right: 1px solid black;
	font-size: 11px;
	clear: both;
}

div.spacer {
	clear: both;
}

/* ######### Heading CSS ######### */

h1 {
	font-family: Arial, Century Gothic, Georgia, "Times New Roman", Times, serif;
	font-size: 146%;
	color: #555555;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 16px;
}

div#sidebar h2 {
	font-weight: bold;
	color: #888888;
}

h2 {
	font-family: Century Gothic, Georgia, "Times New Roman", Times, serif;
	font-size: 120%;
	color: #555555;
	font-weight: normal;
	margin-bottom: 12px;
}
h3 {
	font-family: Century Gothic, Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #555555;
	font-weight: bold;
	margin-bottom: 12px;
}

p {
	margin-bottom: 12px;
}

ul {
	margin-left: 24px;
	margin-bottom: 12px;
}

/* ######### Drop Down ULs CSS ######### */

.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: 12px Georgia;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: black;
border: 1px solid black;
border-bottom-width: 0;
visibility: hidden;
z-index: 100;
}

.ddsubmenustyle li a{
display: block;
width: 160px; /*width of menu (not including side paddings)*/
color: white;
background-color: black;
text-decoration: none;
padding: 4px 5px;
border-bottom: 1px solid black;
}

* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 170px; /*width of menu (include side paddings of LI A*/
}

.ddsubmenustyle li a:hover{
background-color: red;
color: white;
}

/* ######### Neutral CSS  ######### */

.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}

.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
left: 100px;
border: 0;
}

.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}

/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
border-bottom: 1px solid black;
background: black;
overflow: hidden;
width: 750px;
text-align: center;
text-transform: uppercase;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 6px 10px; /*padding inside each tab*/
border-right: 1px solid black; /*right divider between tabs*/
color: white;
background: black;
font: 14px Century Gothic;/*, Georgia;*/
}

.mattblackmenu li a:visited{
color: white;
}

.mattblackmenu li a:hover{
background: black; /*background of tabs for hover state */
text-decoration: underline;
}

.mattblackmenu a.selected{
background: black; /*background of tab with "selected" class assigned to its LI */
}

div.iconpic {
width: 120px;
float: left;
text-align: center;
clear: left;
}

div.iconpic a img {
width: 100px;
border: none;
vertical-align: middle;
}

div.iconpicacross {
width: 120px;
float: left;
text-align: center;

}

div.iconpicacross a img {
width: 100px;
border: none;
vertical-align: middle;
}

div.icontext {
margin-top: 16px;
}

img.thumb {
border: none;
margin-right: 12px;
margin-left: 150px;
}
